WordPress.org

Ready to get started?Download WordPress

Ideas

Security fixes for the last x.y release

  1. whimsy
    Member

    I sometimes have a good reason to NOT want to update a WordPress site to the latest--incompatible plugins, for example, or just wanting to make sure that the bugs get worked out in the x.y.1 fix.

    But I don't like feeling "naked" knowing that security bugs will not be addressed.

    So I would love to see the core developers maintain security (or major new bug) fixes for the current and previous stable release. For example, when 3.0 is released, keep development on 2.9.x for at least security bugs--until 3.1 is released, at which point all development support for 2.9 ceases.

    I know the "Stable" branch of WordPress that was kept alive for years was pretty much worthless--we don't need any more of that.

    Posted: 4 years ago #
  2. Jen Mylo
    Key Master

    We already do this.

    Posted: 4 years ago #

RSS feed for this topic

Topic Closed

This topic has been closed to new replies.

  • Rating

    12345
    4 Votes
  • Status

    This idea has been implemented